<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="43f13369245ab1abfbfe7a55c90c4ce7">
  <dict>
    <!--2020-03-28 10:59:03.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:59:03.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:59:03.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:59:03.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:59:03.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2020-03-28 10:59:03.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:59:03.000-->
    <string key="virtualnet_operatorname">KENA MOBILE R</string>
  </dict>
</config>
